news

GoogleMaps API JavaScript API v3.48のリリースとIE11の対象外について

2月14日の週にJavaScript API v3.48がリリースされるとGoogleが発表しました。

2月14日の週の時点では以下のバージョンが利用できます。
・weeklyバージョン :v3.48
・quarterlyバージョン:v3.47
・凍結バージョン :v3.46

無効なバージョンを指定した場合にはデフォルトバージョンが読み込まれます。
デフォルトバージョンはGoogle Maps APIの契約状況によってweeklyかquarterlyどちらかになりますが、weekly(v3.48)が読み込まれる地図サイトではInternet Explorer 11ブラウザ(EdgeのIE11モードも含む)は利用できなくなります。
地図表示する際にサポートブラウザをご利用ください。

サポートブラウザについては以下の資料に掲載されています。
https://developers.google.com/maps/documentation/javascript/browsersupport

Related post

  1. 全日空とJALがベトナム行きの特別便運航スケジュールを発表

  2. ヨーロッパでもベトナムITリソースを活用

  3. ベトナムの宅配市場が急成長

  4. ベトナム 短期出張者、14日間の隔離措置免除の方針(JETRO)

  5. MAPBOXのサテライト画像改良版がリリース

  6. cloud-based maps stylingの使い方(設定編)

PAGE TOP